Subject: Re: Render Settings
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Tue, 2 Aug 94 10:03:04 EDT

Hi Steve,
Regarding you letter:
> Do Babylon-5, SeaQuest or Robocop render using trace shadows, reflection and
> refraction?
> 
> I never use any of these, is it really worth switching these on?  I tried
> once on a simple scene I created, and It took so long, and afterwards I saw
> very little difference.
> 
I can't tell you anything about the productions you mentioned above but I can 
tell you what we do here at CapDisc. We avoid using any raytrace features like 
the plague because they can often increase render time drastically. Whenever 
possible we 'fake the funk' by using shadow mapping and reflection images in 
place of traced shadows and reflections. Refraction is a bit harder to fake but 
depending on the effect you're trying to achieve it can be done.
Occasionally we have found situations where could not get the effect we wanted 
without ray-tracing. Surprisingly there was even a case where the shadow trace 
time was faster than the shadow map time but I think that's very unusual.
What does all this mean? Lots and lots of render tests.
It's a good idea to have something in mind or even on paper before you start 
working on the computer. This helps you keep focused and avoid the urge to 
settle for the first or second thing the software lets you get away with.
Try a few tests using the trace features. See what you think.

Well I've been on too long, I hope this helped,
paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies